@charset "UTF-8";
/* ==========================================================================
   トップページ：ヘッダ
   ========================================================================== */
@media screen and (min-width: 768px) {
  .main-header-wrap.faculty-top {
    background: url(/faculty/let/geography/img/top_mv_bg_pc.jpg) no-repeat center top; } }
@media screen and (max-width: 767px) {
  .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap {
    background: url(/faculty/let/geography/img/top_mv_copy_bg_sp.gif) no-repeat left top;
    background-size: cover; }
  .main-header-wrap.faculty-top .main-header .faculty-catch-wrap {
    background: url(/faculty/let/geography/img/top_mv_bg_sp.jpg) top center no-repeat;
    background-size: cover !important; } }
/* ==========================================================================
   トップページ：お知らせ
   ========================================================================== */
@media screen and (min-width: 768px) {
  .faculty-news-wrap {
    background-color: #fdf4e9; } }
@media screen and (max-width: 767px) {
  .faculty-news-wrap {
    background-color: #fdf4e9; } }
/* ==========================================================================
   トップページ：概要
   ========================================================================== */
@media screen and (min-width: 768px) {
  .faculty-overview-wrap {
    background: url(/faculty/let/geography/img/overview_bg_pc.jpg) no-repeat center top; }
    .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l {
      background-color: #e3a343; }

  .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l {
    background-color: #e3a343; } }
@media screen and (max-width: 767px) {
  .faculty-overview-wrap .faculty-overview-sp-mv {
    background: url(/faculty/let/geography/img/overview_bg_sp.jpg) no-repeat top center;
    background-size: cover; }
  .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l {
    background-color: #e3a343; }

  .faculty-cul-overview-wrap .faculty-overview-sp-mv {
    /*background: url(/faculty/let/geography/img/overview_bg_sp.jpg) no-repeat top center;*/
    background-size: cover; }
  .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l {
    background-color: #e3a343; } }
/* ==========================================================================
   トップページ：ポイント
   ========================================================================== */
.faculty-point-wrap {
  background-color: #e3a343; }

/* ==========================================================================
   カリキュラム：メインビジュアル等
   ========================================================================== */
.curriculum-mv-wrap {
  background-color: #e3a343; }

.curriculum-section .curriculum-box {
  background-color: #fdf4e9; }

/* ==========================================================================
   サブナビ
   ========================================================================== */
.subnav-wrap {
  border-bottom-color: #e3a343; }

.subnav-cul-wrap {
  border-bottom-color: #e3a343; }

@media screen and (max-width: 767px) {
  .subnav-wrap .subnav li:last-child {
    border-bottom-color: #e3a343; }

  .subnav-cul-wrap .subnav li:last-child {
    border-bottom-color: #e3a343; } }
.faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r .catch {
  letter-spacing: -2px; }
